/* Mise en forme de la page */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;	
	margin-bottom: 0px;
	background-color:#FFF;
}

/* Mise en forme de l'entete*/

.enteteG{
	background: url("../images/extHeaderGauche.gif");
}

.entete{
	background: url("../images/header2.jpg") no-repeat center;
}

.enteteD{
	background: url("../images/extHeaderDroit.gif");
}

.menuS{
	background: url("../images/menuBG.gif");
}

.menuG{
	background: url("../images/menuGaucheBG.gif")
}
/* Mise en forme des textes */



/* Mise en forme des textes */


.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
	color: #646464;
}


/* titre H1 */
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #A5C545;
}

.titreliens {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #A5C545;
	margin-left: 35px; width: 610px;
}

/* autre textes */

.rubrique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #A5C545;
}

.textePetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #646464;
}

.textelien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
	color: #646464;
	margin-left: 45px; width: 610px;
}

.textemenuG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color: #646464;
	margin-left: 6px; width: 180px;
}


/* Liens par défault */

a:link {color: #1955A3; text-decoration: underline;}
a:visited {color: #1955A3; text-decoration: none;}
a:hover {color: #1955A3; text-decoration: none;
}



/* Liens pour MENU DES ONGLETS - Doir être appliqué sur la cellule <td> ou tableau est non sur le texte*/

.menu a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #787878; text-decoration: none;}
.menu a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #787878; text-decoration: none;}
.menu a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; text-decoration: none;}

/* Autres Code */


.photosPositionnementDROIT {
float:right;
margin-left: 15px;
margin-bottom: 15px;
}

.photosPositionnementGAUCHE {
float:left;
margin-right: 15px;
margin-bottom: 15px;
}

.boiteFormulaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #848692;
	border: 1px solid #c5c7cb;
	background-color: #ffffff;
}

.formulaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #646464;
	margin: 0 0 0 0;
	padding: 10px 0 0 25px;
}


